.page-news {
  position: relative;
  background: url("../img/news/bg.jpg") no-repeat center top/cover;
  padding-block: 20rem 34rem;
  color: #333;
}
@media screen and (max-width: 767px) {
  .page-news {
    padding-block: 9rem 16rem;
    background: url("../img/news/bg_sp.jpg") no-repeat center top/cover;
  }
}
.page-news.news-detail {
  padding-bottom: 107px;
}
@media screen and (max-width: 767px) {
  .page-news.news-detail {
    padding-bottom: 50px;
  }
}

.page-news_inner {
  max-width: 1000px;
  margin-inline: auto;
  width: 100%;
  padding-inline: 20px;
}
@media screen and (max-width: 767px) {
  .page-news_inner {
    padding-inline: 17px;
  }
}
.page-news_inner.news-detail {
  max-width: 1155px;
}
.page-news_inner.news-detail-content {
  max-width: 880px;
  padding-inline: 10px;
}
@media screen and (max-width: 767px) {
  .page-news_inner.news-detail-content {
    padding-inline: 15px;
  }
}

.page-news_title {
  width: 208px;
  margin-inline: auto;
}
@media screen and (max-width: 767px) {
  .page-news_title {
    width: 163px;
  }
}

.page-news_title-ja {
  margin-top: 18px;
  font-size: 1.8rem;
  line-height: 1.4;
  letter-spacing: 0.025em;
  font-weight: 500;
  text-align: center;
}
@media screen and (max-width: 767px) {
  .page-news_title-ja {
    margin-top: 14px;
    font-size: 1.6rem;
  }
}

.page-news_list {
  margin-top: 90px;
}
@media screen and (max-width: 767px) {
  .page-news_list {
    margin-top: 27px;
  }
}

.page-news_item {
  position: relative;
}
.page-news_item::before, .page-news_item::after {
  content: "";
  position: absolute;
  background: url("../img/news/line.png") no-repeat center/contain;
  width: 100%;
  height: 3px;
  top: 0;
  left: 0;
}
.page-news_item::after {
  top: auto;
  bottom: 0;
  display: none;
}
.page-news_item:last-child::after {
  display: block;
}
.page-news_item a span {
  position: relative;
  display: inline-block;
  text-decoration: underline;
  text-underline-offset: 3px;
  text-decoration-color: #a6a6a5;
}
.page-news_item a span::before {
  content: "";
  position: absolute;
  background: url("../img/news/icon_arrow.png") no-repeat center/contain;
  width: 11px;
  height: 10px;
  top: 11px;
  right: 0;
}
@media screen and (max-width: 767px) {
  .page-news_item a span::before {
    top: 9px;
  }
}

.page-news_link {
  display: block;
  padding: 20px 10px 28px 40px;
  transition: opacity 0.3s;
}
@media screen and (max-width: 767px) {
  .page-news_link {
    padding: 20px 40px 20px 15px;
  }
}
@media (hover: hover) {
  .page-news_link:hover {
    opacity: 0.8;
  }
}

.page-news_date {
  font-size: 16px;
  font-weight: 500;
  line-height: 1.4;
  letter-spacing: 0.1em;
  font-feature-settings: "palt";
  color: #0e7356;
}
@media screen and (max-width: 767px) {
  .page-news_date {
    font-size: 13px;
  }
}

.page-news_heading {
  margin-top: 7px;
  color: #333;
  font-size: 18px;
  font-weight: 700;
  line-height: 1.75;
  letter-spacing: 0.1em;
  font-feature-settings: "palt";
}
@media screen and (max-width: 767px) {
  .page-news_heading {
    margin-top: 0;
    font-size: 16px;
  }
}
.page-news_heading span {
  padding-right: 26px;
}

.page-news_wrap {
  margin-top: 90px;
  background-color: #fff;
  border-radius: 37px;
  border: 3px solid #62c7ab;
  padding-block: 70px 136px;
}
@media screen and (max-width: 767px) {
  .page-news_wrap {
    margin-top: 28px;
    border-radius: 12px;
    padding-block: 64px 76px;
  }
}
.page-news_wrap .text-dl_link {
  text-align: center;
  text-decoration: underline;
}

@media screen and (max-width: 767px) {
  .page-news_head {
    padding-inline: 10px;
  }
}
@media screen and (max-width: 767px) {
  .page-news_head .page-news_date {
    font-size: 16px;
  }
}
.page-news_head .page-news_heading {
  margin-top: 2px;
  font-size: 22px;
}
@media screen and (max-width: 767px) {
  .page-news_head .page-news_heading {
    word-break: break-all;
    font-size: 18px;
  }
}

.page-news_content {
  margin-top: 22px;
}
@media screen and (max-width: 767px) {
  .page-news_content {
    margin-top: 12px;
  }
}
.page-news_content > * {
  margin-top: 32px;
}
@media screen and (max-width: 767px) {
  .page-news_content > * {
    margin-top: 20px;
  }
}
.page-news_content > :not(img) {
  padding-inline: 10px;
}
.page-news_content > *:first-child {
  margin-top: 0;
}
.page-news_content p, .page-news_content li, .page-news_content th, .page-news_content td {
  font-size: 17px;
  font-weight: 400;
  line-height: 1.75;
  letter-spacing: 0.025em;
}
@media screen and (max-width: 767px) {
  .page-news_content p, .page-news_content li, .page-news_content th, .page-news_content td {
    font-size: 16px;
  }
}
.page-news_content a {
  color: #646caf;
  overflow-wrap: anywhere;
  word-break: normal;
  line-break: strict;
}
.page-news_content a.text-underline {
  text-decoration: underline;
}
.page-news_content img {
  width: 95%;
  margin-inline: auto;
  display: block;
}
.page-news_content img.news_detail_20250801_01 {
  max-width: 618px;
}
@media screen and (max-width: 767px) {
  .page-news_content img {
    width: 100%;
  }
}
.page-news_content img.img-default {
  width: revert-layer;
}
.page-news_content img.left {
  margin-left: 0;
}
.page-news_content img.right {
  margin-right: 0;
}
.page-news_content strong {
  font-weight: 700;
}
.page-news_content ul {
  list-style-type: disc;
  list-style-position: inside;
}
.page-news_content ul li {
  text-indent: -1.5em;
  padding-left: 1.5em;
}
.page-news_content ol {
  list-style-type: decimal;
  list-style-position: inside;
}
.page-news_content ol li {
  text-indent: -1.3em;
  padding-left: 1.3em;
}
.page-news_content .p-table {
  padding-inline: 10px;
  margin-top: 0;
}
.page-news_content .p-table > table {
  margin-top: 0 !important;
}
.page-news_content .p-table + .p-table {
  margin-top: 20px;
}
.page-news_content table {
  width: 100%;
  border-collapse: collapse;
  border-spacing: 0;
  margin-top: 20px;
}
.page-news_content table caption {
  text-align: left;
  font-size: 1.7rem;
  font-weight: 500;
  padding-bottom: 0.5rem;
}
.page-news_content table th, .page-news_content table td {
  border: 1px solid #333;
  padding: 8px;
}
.page-news_content table th {
  background-color: #eef0ed;
}
@media screen and (max-width: 767px) {
  .page-news_content table {
    border-top: 1px solid #333;
  }
  .page-news_content table caption {
    font-size: 1.6rem;
  }
  .page-news_content table th, .page-news_content table td {
    display: block;
    border-top: none;
  }
}
.page-news_content .yt-player {
  width: 100%;
  aspect-ratio: 16/9;
}
.page-news_content .yt-player iframe {
  width: 100%;
  height: 100%;
}
.page-news_content .medium {
  font-weight: 500;
}
.page-news_content p.pink {
  color: #e86075;
}
.page-news_content p.skyblue {
  color: #2a87bd;
}
.page-news_content p.forest-green {
  color: #3c9e11;
}
.page-news_content p.orange {
  color: #f29a00;
}

.page-news_btn-wrap {
  margin-top: 54px;
  display: flex;
  justify-content: center;
}
@media screen and (max-width: 767px) {
  .page-news_btn-wrap {
    margin-top: 28px;
  }
}

.page-news_btn {
  background: url("../img/news/bg_btn.png") no-repeat center/cover;
  position: relative;
  width: 28rem;
  height: 6.5rem;
  display: flex;
  align-items: center;
  color: #fff;
  font-weight: 700;
  font-size: 1.8rem;
  letter-spacing: 0.025em;
  position: relative;
  justify-content: center;
  transition: opacity 0.3s;
  border-radius: 100vmax;
}
@media (hover: hover) {
  .page-news_btn:hover {
    opacity: 0.8;
  }
}
.page-news_btn::before {
  content: "";
  display: inline-block;
  width: 10px;
  aspect-ratio: 10/9;
  background: url("../img/news/icon_arrow_back.png") no-repeat center/contain;
  position: absolute;
  top: 50%;
  transform: translate(0, -50%);
  left: 2.8rem;
}

.page-news_related {
  margin-top: 50px;
  /*
  .title-related {
      font-weight: bold;
  }
  */
}
.page-news_related ul {
  list-style-type: none;
}
.page-news_related .bnr-related {
  display: flex;
  justify-content: space-between;
  text-align: center;
  margin-bottom: 50px;
}
.page-news_related .bnr-related a {
  display: block;
  text-align: center;
  margin-top: 10px;
}
.page-news_related .bnr-related a img {
  display: block;
  margin-bottom: 10px;
}
.page-news_related .bnr-related > * {
  width: 20%;
  padding: 10px;
  text-indent: 0;
}
.page-news_related a.color-default {
  color: #212121;
}
.page-news_related a:hover {
  text-decoration: underline;
}
@media screen and (max-width: 767px) {
  .page-news_related {
    margin-top: 20px;
  }
  .page-news_related .bnr-related {
    margin-bottom: 30px;
  }
  .page-news_related .bnr-related > * {
    width: 50%;
    font-size: 14px;
  }
}
.page-news_related a.ml-1e {
  margin-left: 1em;
  display: block;
}

.page-news_flex {
  display: flex;
  gap: 20px;
  margin-top: 50px;
}
@media screen and (max-width: 767px) {
  .page-news_flex {
    flex-direction: column;
  }
}
.page-news_flex img {
  width: 100%;
  margin: 0;
}

.page-news_table {
  margin-top: 50px;
}
.page-news_table table {
  margin-top: 0;
}
.page-news_table table th:not(:has(br)), .page-news_table table td:not(:has(br)) {
  white-space: nowrap;
}
@media screen and (max-width: 767px) {
  .page-news_table {
    margin-top: 20px;
    overflow-y: auto;
  }
  .page-news_table table {
    min-width: 100vw;
  }
  .page-news_table table th, .page-news_table table td {
    display: table-cell;
  }
}
.page-news_table.group-table {
  overflow-x: auto;
}
.page-news_table.group-table table {
  border: 1px solid #62c7ab;
  border-collapse: separate;
  border-spacing: 0;
  border-radius: 8px;
  overflow: hidden;
  min-width: 840px;
}
.page-news_table.group-table table th, .page-news_table.group-table table td {
  border: none;
  border-right: 1px solid #62c7ab;
  border-bottom: 1px solid #62c7ab;
}
.page-news_table.group-table th:last-child, .page-news_table.group-table td:last-child {
  border-right: none;
}
.page-news_table.group-table tr:last-child th, .page-news_table.group-table tr:last-child td {
  border-bottom: none;
}
.page-news_table.group-table table th {
  background-color: #f5fcfa;
  text-align: center;
}
.page-news_table.group-table table th:first-child {
  width: 137px;
}
.page-news_table.group-table table th:nth-child(2) {
  width: 225px;
}
.page-news_table.group-table table th:nth-child(n+3) {
  width: 165px;
}
.page-news_table.group-table table td {
  padding: 18px 8px;
}
.page-news_table.group-table table td span {
  display: flex;
  justify-content: center;
  line-height: 1.3;
}
.page-news_table.group-table table td.center {
  text-align: center;
}
.page-news_table.group-table table td.center span {
  text-align: center;
}
.page-news_table.group-table table td.pink {
  background-color: rgba(232, 96, 117, 0.2);
}
.page-news_table.group-table table td.skyblue {
  background-color: rgba(42, 135, 189, 0.2);
}
.page-news_table.group-table table td.forest-green {
  background-color: rgba(60, 158, 17, 0.2);
}
.page-news_table.group-table table td.orange {
  background-color: rgba(242, 154, 0, 0.3);
}